View Issue Details

IDProjectCategoryView StatusLast Update
0000871VariiSpace[All Projects] Gameplaypublic2016-04-18 22:07
ReporterXenosAssigned ToXenostom 
PrioritynormalSeveritymajorReproducibilityN/A
Status CloseResolutionfixed 
Product Version 
Target Version1.0.0-a.0Fixed in Version 
Summary0000871: Rassembler et reclasser les documents de design
DescriptionY'en a un paquet. Il y a aussi plein de "Pour la Science" à lire, pour essayer d'en tirer des infos et des données utiles.
TagsNo tags attached.
Attach Tags

Relationships

parent of 0000868 CloseXenos Ouvrir le projet 

Activities

Xenostom

Xenostom

2016-04-11 13:21

developer   ~0001726

Les "Pour la Science", cela sera dur d'en tirer toutes les infos! A mon avis, le mieux serait de lister, dans un document dans design/, les "Pour la Science" contenant des informations utiles. Ainsi, je pourrai savoir ce qu'il y a de bien à aller y chercher, et où aller le chercher (quel numéro, et quelle page).
Xenos

Xenos

2016-04-18 22:07

administrator   ~0001776

C'est fait, et il y a un paquet de trucs sympa pour le futur de VariiSpace

Issue History

Date Modified Username Field Change
2015-12-03 22:45 Xenos New Issue
2015-12-03 22:45 Xenos Relationship added parent of 0000868
2015-12-03 22:48 Xenos Target Version => 1.0.0-a.0
2016-04-11 13:21 Xenostom Note Added: 0001726
2016-04-11 13:21 Xenostom Assigned To => Xenostom
2016-04-11 13:21 Xenostom Status New => Accepted
2016-04-18 22:07 Xenos Note Added: 0001776
2016-04-18 22:07 Xenos Status Accepted => Close
2016-04-18 22:07 Xenos Resolution open => fixed